Get sampling period

A command that becomes available in the Query submenu if you select a Sound object.

The Info window will tell you the sampling period in seconds.

## Usage

You will not often choose this command with the mouse, since the sampling period is included in the information that you get by clicking the Info button. This command is probably more useful in a Praat script:

`selectObject: "Sound hello"
` `samplingPeriod = Get sampling period
`

## Details for hackers

With Inspect, you can see how the sampling period is stored in a Sound object: it is the dx attribute.

### Links to this page

- Get sampling frequency